## dio-chacon-wifi-api 1.2.1

=== debian/changelog ===
dio-chacon-wifi-api (1.2.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sat, 29 Mar 2025 21:46:22 +0000

dio-chacon-wifi-api (1.2.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1100162)

 -- Edward Betts <edward@4angle.com>  Wed, 12 Mar 2025 06:18:27 +0100
