## dio-chacon-wifi-api 1.2.2

=== docs/requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.10
# by the following command:
#
#    pip-compile docs/requirements.in
#
click==8.1.7
    # via
    #   mkdocs
    #   mkdocstrings
colorama==0.4.6
    # via griffe
ghp-import==2.1.0
    # via mkdocs
griffe==0.42.1
    # via mkdocstrings-python
jinja2==3.1.3
    # via
    #   mkdocs
    #   mkdocstrings
markdown==3.6
    # via
    #   markdown-include
    #   mkdocs
    #   mkdocs-autorefs
    #   mkdocstrings
    #   pymdown-extensions
markdown-include==0.8.1
    # via -r docs/requirements.in
markupsafe==2.1.5
    # via
    #   jinja2
    #   mkdocs
    #   mkdocs-autorefs
    #   mkdocstrings
mergedeep==1.3.4
    # via mkdocs
mkdocs==1.5.3
    # via
    #   -r docs/requirements.in
    #   mkdocs-autorefs
    #   mkdocstrings
mkdocs-autorefs==1.0.1
    # via mkdocstrings
mkdocstrings[python]==0.24.3
    # via
    #   -r docs/requirements.in
    #   mkdocstrings-python
mkdocstrings-python==1.9.2
    # via mkdocstrings
packaging==24.0
    # via mkdocs
pathspec==0.12.1
    # via mkdocs
platformdirs==4.2.0
    # via
    #   mkdocs
    #   mkdocstrings
pymdown-extensions==10.7.1
    # via mkdocstrings
python-dateutil==2.9.0.post0
    # via ghp-import
pyyaml==6.0.1
    # via
    #   mkdocs
    #   pymdown-extensions
    #   pyyaml-env-tag
pyyaml-env-tag==0.1
    # via mkdocs
six==1.16.0
    # via python-dateutil
watchdog==4.0.0
    # via mkdocs
