=== debian/changelog ===
dio-chacon-wifi-api (1.2.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 26 Apr 2025 17:49:01 +0100
