=== debian/control ===
Source: dio-chacon-wifi-api
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-aioresponses <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-aiohttp <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/cnico/dio-chacon-wifi-api
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/dio-chacon-wifi-api
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/dio-chacon-wifi-api.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-dio-chacon-wifi-api
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library implementing Wi-Fi protocol for DIO Chacon devices
 This library provides an implementation of the Wi-Fi protocol for interacting
 with DIO Chacon devices. It enables operations such as connecting to and
 controlling switches and shutters over the cloud. The library supports listing
 registered devices, checking their status, and executing actions like
 switching power states or adjusting shutter positions. Connection to the
 Chacon cloud server is maintained via a websocket, allowing for responsive
 interactions. Automatic reconnection is a feature included for network
 reliability.
