=== debian/watch ===
version=4
https://github.com/cnico/dio-chacon-wifi-api/tags .*/v?(\d\S+)\.tar\.gz
